<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" id="mailbox_root">
        <source></source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox" weblate-flags="ignore-multiple-failures">
        <source>Inbox</source>
        <target state="translated">Inbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deferred_action">
        <source>Deferred Action</source>
        <target state="translated">Deferred Action</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="spooler_queue">
        <source>Spooler Queue</source>
        <target state="translated">Spooler Queue</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ipm_subtree">
        <source>Top of Information Store</source>
        <target state="translated">Top of Information Store</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="outbox" weblate-flags="ignore-multiple-failures">
        <source>Outbox</source>
        <target state="translated">Outbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent_items">
        <source>Sent Items</source>
        <target state="translated">Sent Items</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleted_items">
        <source>Deleted Items</source>
        <target state="translated">Deleted Items</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="schedule">
        <source>Schedule</source>
        <target state="translated">Schedule</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Finder</source>
        <target state="translated">Finder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="personal_views">
        <source>Personal Views</source>
        <target state="translated">Personal Views</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common_views">
        <source>Common Views</source>
        <target state="translated">Common Views</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="document_libraries">
        <source>Document Libraries</source>
        <target state="translated">Document Libraries</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sync_issues">
        <source>Sync Issues</source>
        <target state="translated">Sync Issues</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="conflicts">
        <source>Conflicts</source>
        <target state="translated">Conflicts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="local_failures">
        <source>Local Failures</source>
        <target state="translated">Local Failures</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="server_failures">
        <source>Server Failures</source>
        <target state="translated">Server Failures</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notes">
        <source>Notes</source>
        <target state="translated">Notes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="journal">
        <source>Journal</source>
        <target state="translated">Journal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contacts" weblate-flags="ignore-multiple-failures">
        <source>Contacts</source>
        <target state="translated">Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_cache">
        <source>Recipient Cache</source>
        <target state="translated">Recipient Cache</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gal_contacts">
        <source>GAL Contacts</source>
        <target state="translated">GAL Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="conversation_action_settings">
        <source>Conversation Action Settings</source>
        <target state="translated">Conversation Action Settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="freebusy">
        <source>Freebusy Data</source>
        <target state="translated">Freebusy Data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks">
        <source>Tasks</source>
        <target state="translated">Tasks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar" weblate-flags="ignore-multiple-failures">
        <source>Calendar</source>
        <target state="translated">Calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts" weblate-flags="ignore-multiple-failures">
        <source>Drafts</source>
        <target state="translated">Drafts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="junk_email">
        <source>Junk E-mail</source>
        <target state="translated">Junk E-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rss_feeds">
        <source>RSS Feeds</source>
        <target state="translated">RSS Feeds</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reminders" weblate-flags="ignore-multiple-failures">
        <source>Reminders</source>
        <target state="translated">Reminders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="suggested_contacts">
        <source>Suggested Contacts</source>
        <target state="translated">Suggested Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quick_contacts">
        <source>Quick Contacts</source>
        <target state="translated">Quick Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="im_contacts_list">
        <source>IM Contacts List</source>
        <target state="translated">IM Contacts List</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contacts_search">
        <source>Contacts Search</source>
        <target state="translated">Contacts Search</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tracked_mail_processing">
        <source>Tracked Mail Processing</source>
        <target state="translated">Tracked Mail Processing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="todo">
        <source>To-Do</source>
        <target state="translated">To-Do</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quick_step_settings">
        <source>Quick Step Settings</source>
        <target state="translated">Quick Step Settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="pf_mailbox_root">
        <source></source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_ipm_subtree">
        <source>Top of Information Store</source>
        <target state="translated">Top of Information Store</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_non_ipm_subtree">
        <source>NON_IPM_SUBTREE</source>
        <target state="translated">NON_IPM_SUBTREE</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_eforms_registry">
        <source>EFORMS REGISTRY</source>
        <target state="translated">EFORMS REGISTRY</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_free_busy">
        <source>Free/Busy Data</source>
        <target state="translated">Free/Busy Data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templates">
        <source>Templates</source>
        <target state="translated">Templates</target>
      </trans-unit>
    </body>
  </file>
</xliff>
